RubyGems Navigation menu

autospec.watchr 0.0.6

Intelligently runs your specs as you edit files.

Gemfile
          gem 'autospec.watchr', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install autospec.watchr
  
  
  
  
  
  
  

Total downloads 7,807

For this version 2,082

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 30, 2010 (5.5 KB)
  2. 0.0.5 - September 15, 2010 (5.5 KB)
  3. 0.0.2 - September 14, 2010 (5.5 KB)
  4. 0.0.1 - September 14, 2010 (5.5 KB)

Runtime Dependencies:

Development Dependencies: